Manjaro Linux - Forum Italiano

aggiornamento deepin

0 Utenti e 1 Visitatore stanno visualizzando questo topic.

aggiornamento deepin
« il: Luglio 17, 2017, 06:47:54 pm »
oggi dopo aver aggiornato manjaro-deepin
Citazione
Running 'pacman -Syu'
[2017-07-17 15:47] [PACMAN] synchronizing package lists
[2017-07-17 15:47] [PACMAN] starting full system upgrade
[2017-07-17 15:54] [ALPM] transaction started
[2017-07-17 15:54] [ALPM] upgraded glibc (2.25-5 -> 2.25-7)
[2017-07-17 15:54] [ALPM-SCRIPTLET] Generating locales...
[2017-07-17 15:54] [ALPM-SCRIPTLET]   en_US.UTF-8... done
[2017-07-17 15:54] [ALPM-SCRIPTLET]   en_US.UTF-8... done
[2017-07-17 15:54] [ALPM-SCRIPTLET]   it_IT.UTF-8... done
[2017-07-17 15:54] [ALPM-SCRIPTLET] Generation complete.
[2017-07-17 15:54] [ALPM] upgraded zlib (1:1.2.11-1 -> 1:1.2.11-2)
[2017-07-17 15:54] [ALPM] upgraded binutils (2.28.0-3 -> 2.28.0-4)1-4)
[2017-07-17 15:54] [ALPM] upgraded boost-libs (1.64.0-3 -> 1.64.0-4)
[2017-07-17 15:54] [ALPM] upgraded cpupower (4.11-2 -> 4.12-1)
[2017-07-17 15:54] [ALPM] upgraded libjpeg-turbo (1.5.1-1 -> 1.5.2-1)
[2017-07-17 15:54] [ALPM] upgraded libutil-linux (2.29.2-2 -> 2.30-2)
[2017-07-17 15:54] [ALPM] upgraded pcre (8.40-1 -> 8.41-1)
[2017-07-17 15:54] [ALPM] upgraded libelf (0.169-1 -> 0.169-2)
[2017-07-17 15:54] [ALPM] upgraded llvm-libs (4.0.1-1 -> 4.0.1-4)
[2017-07-17 15:54] [ALPM] upgraded libtiff (4.0.8-1 -> 4.0.8-2)
[2017-07-17 15:54] [ALPM] upgraded util-linux (2.29.2-2 -> 2.30-2)
[2017-07-17 15:54] [ALPM] upgraded popt (1.16-8 -> 1.16-9)
[2017-07-17 15:54] [ALPM] upgraded gstreamer (1.12.1-1 -> 1.12.2-1)
[2017-07-17 15:54] [ALPM] upgraded gst-plugins-base-libs (1.12.1-1 -> 1.12.2-1)
[2017-07-17 15:54] [ALPM] upgraded deepin-calendar (1.0.10-1 -> 1.0.11-1)
[2017-07-17 15:54] [ALPM] upgraded wayland-protocols (1.8-1 -> 1.9-1)
[2017-07-17 15:54] [ALPM] upgraded deepin-daemon (3.1.12-1 -> 3.1.13-1)
[2017-07-17 15:54] [ALPM] upgraded startdde (3.1.11-1 -> 3.1.13-1)
[2017-07-17 15:54] [ALPM] upgraded deepin-qt5integration (0.2.0-2 -> 0.2.1-1)
[2017-07-17 15:54] [ALPM] upgraded deepin-control-center (4.2.1-1 -> 4.2.3-2)
[2017-07-17 15:54] [ALPM] upgraded deepin-launcher (4.1.2-1 -> 4.1.3-1)
[2017-07-17 15:54] [ALPM] upgraded deepin-dock (4.3.1-1 -> 4.3.3-1)
[2017-07-17 15:54] [ALPM] upgraded gst-plugins-good (1.12.1-1 -> 1.12.2-1)
[2017-07-17 15:54] [ALPM] upgraded gst-plugins-base (1.12.1-1 -> 1.12.2-1)
[2017-07-17 15:54] [ALPM] upgraded sdl2 (2.0.5-3 -> 2.0.5-4)
[2017-07-17 15:54] [ALPM] upgraded ffmpeg (1:3.3.2-1 -> 1:3.3.2-2)
[2017-07-17 15:54] [ALPM] upgraded deepin-file-manager (1:4.1.6.20170706-1 -> 1:4.1.7.20170713-1)
[2017-07-17 15:54] [ALPM] upgraded gsfonts (20160531-3 -> 20170501-1)
[2017-07-17 15:54] [ALPM] upgraded evince (3.24.0+8+ga8363215-1 -> 3.24.0+12+g717df38f-1)
[2017-07-17 15:54] [ALPM] upgraded gcc-multilib (7.1.1-3 -> 7.1.1-4)
[2017-07-17 15:54] [ALPM] upgraded gst-libav (1.12.1-1 -> 1.12.2-1)
[2017-07-17 15:54] [ALPM] upgraded gst-plugins-bad (1.12.1-1 -> 1.12.2-1)
[2017-07-17 15:54] [ALPM] upgraded gst-plugins-ugly (1.12.1-1 -> 1.12.2-1)
[2017-07-17 15:54] [ALPM] upgraded jansson (2.10-1 -> 2.10-2)
[2017-07-17 15:54] [ALPM] upgraded libsodium (1.0.12-1 -> 1.0.13-1)
[2017-07-17 15:55] [ALPM] upgraded linux44 (4.4.76-1 -> 4.4.77-1)
[2017-07-17 15:55] [ALPM-SCRIPTLET] >>> Updating module dependencies. Please wait ...
[2017-07-17 15:55] [ALPM] upgraded openvpn (2.4.3-1 -> 2.4.3-2)
[2017-07-17 15:55] [ALPM] upgraded pacman (5.0.2-1 -> 5.0.2-2)
[2017-07-17 15:55] [ALPM] upgraded pygtk (2.24.0-6 -> 2.24.0-7)
[2017-07-17 15:55] [ALPM] upgraded python-setuptools (1:36.0.1-2 -> 1:36.2.0-1)
[2017-07-17 15:55] [ALPM] upgraded python2-setuptools (1:36.0.1-2 -> 1:36.2.0-1)
[2017-07-17 15:55] [ALPM] upgraded smplayer (17.6.0-1 -> 17.7.0-1)
[2017-07-17 15:55] [ALPM] upgraded zeromq (4.2.1-1 -> 4.2.2-1)
[2017-07-17 15:55] [ALPM] transaction completed
[2017-07-17 15:55] [ALPM] running '90-linux44.hook'...
[2017-07-17 15:55] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux44.preset: 'default'
[2017-07-17 15:55] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-4.4-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.4-x86_64.img
[2017-07-17 15:55] [ALPM-SCRIPTLET] ==> Starting build: 4.4.77-1-MANJARO
[2017-07-17 15:55] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2017-07-17 15:55] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2017-07-17 15:55] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2017-07-17 15:55] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2017-07-17 15:55] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2017-07-17 15:55] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2017-07-17 15:55] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2017-07-17 15:55] [ALPM-SCRIPTLET]   -> Running build hook: [plymouth]
[2017-07-17 15:55] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2017-07-17 15:55] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2017-07-17 15:55] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2017-07-17 15:55] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2017-07-17 15:55] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.4-x86_64.img
[2017-07-17 15:55] [ALPM-SCRIPTLET] ==> Image generation successful
[2017-07-17 15:55] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux44.preset: 'fallback'
[2017-07-17 15:55] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-4.4-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.4-x86_64-fallback.img -S autodetect
[2017-07-17 15:55] [ALPM-SCRIPTLET] ==> Starting build: 4.4.77-1-MANJARO
[2017-07-17 15:55] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2017-07-17 15:55] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2017-07-17 15:55] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2017-07-17 15:55] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2017-07-17 15:55] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2017-07-17 15:55] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2017-07-17 15:55] [ALPM-SCRIPTLET]   -> Running build hook: [plymouth]
[2017-07-17 15:55] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2017-07-17 15:55] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2017-07-17 15:55] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2017-07-17 15:55] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2017-07-17 15:55] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.4-x86_64-fallback.img
[2017-07-17 15:55] [ALPM-SCRIPTLET] ==> Image generation successful
[2017-07-17 15:55] [ALPM] running '99-grub.hook'...
[2017-07-17 15:55] [ALPM-SCRIPTLET] Generazione file di configurazione GRUB...
[2017-07-17 15:55] [ALPM-SCRIPTLET] Trovato sfondo: /usr/share/grub/background.png
[2017-07-17 15:55] [ALPM-SCRIPTLET] Found Intel Microcode image
[2017-07-17 15:55] [ALPM-SCRIPTLET] Trovata immagine linux: /boot/vmlinuz-4.4-x86_64
[2017-07-17 15:55] [ALPM-SCRIPTLET] Trovata immagine initrd: /boot/initramfs-4.4-x86_64.img
[2017-07-17 15:55] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-4.4-x86_64-fallback.img
[2017-07-17 15:56] [ALPM-SCRIPTLET] Trovato Ubuntu 16.04.2 LTS (16.04) su /dev/sda1
[2017-07-17 15:56] [ALPM-SCRIPTLET] Trovato Debian GNU/Linux buster/sid su /dev/sda3
[2017-07-17 15:56] [ALPM-SCRIPTLET] Trovato Ubuntu 14.04.5 LTS (14.04) su /dev/sda4
[2017-07-17 15:56] [ALPM-SCRIPTLET] Trovato KDE neon Developer Edition (16.04) su /dev/sdb10
[2017-07-17 15:56] [ALPM-SCRIPTLET] Trovato Manjaro Linux (17.0.2) su /dev/sdb11
[2017-07-17 15:56] [ALPM-SCRIPTLET] Trovato PCLinuxOS su /dev/sdb5
[2017-07-17 15:57] [ALPM-SCRIPTLET] Trovato Manjaro Linux (17.0.2) su /dev/sdb6
[2017-07-17 15:57] [ALPM-SCRIPTLET] Trovato Manjaro Linux (17.0.2) su /dev/sdb7
[2017-07-17 15:57] [ALPM-SCRIPTLET] Trovato openSUSE Tumbleweed (20170529) su /dev/sdb8
[2017-07-17 15:57] [ALPM-SCRIPTLET] Found memtest86+ image: /boot/memtest86+/memtest.bin
[2017-07-17 15:58] [ALPM-SCRIPTLET] fatto
[2017-07-17 15:58] [ALPM] running 'fontconfig.hook'...
[2017-07-17 15:58] [ALPM] running 'glib-compile-schemas.hook'...
[2017-07-17 15:58] [ALPM] running 'gtk-update-icon-cache.hook'...
[2017-07-17 15:58] [ALPM] running 'systemd-sysusers.hook'...
[2017-07-17 15:58] [ALPM] running 'systemd-tmpfiles.hook'...
[2017-07-17 15:58] [ALPM] running 'systemd-update.hook'...
[2017-07-17 15:58] [ALPM] running 'texinfo-install.hook'...
[2017-07-17 15:58] [ALPM] running 'update-desktop-database.hook'...
[2017-07-17 15:58] [ALPM] running 'xorg-mkfontdir.hook'...
quando ha riavviato il sistema, arrivo al login metto la password ma la sessione non parte e mi ritorna in loop il login. Ho provato a cancellare pure  il file .Xauthority nella home ma senza esito.  Se provo a dare ctrl-alt-f1  e da l dare startx niente da fare perch per un secondo parte l'animazione del mouse e la musica  ma si blocca subito dando errore. L' errore dovrebbe essere questo
Citazione
Glib GIO error: setting schema 'com.deepin.dde.startdde' does not contain a key named 'wm-amd'
Suggerimenti?
« Ultima modifica: Luglio 17, 2017, 08:25:33 pm da caturen »

Ste74

  • *****
  • 875
  • sudo pacman -Rs windows && sudo pacman -S manjaro
    • Manjaro Italia
Re:aggiornamento deepin
« Risposta #1 il: Luglio 18, 2017, 04:59:52 pm »

Prova a passare in unstabile e aggiornare solo questi , se hai dubbi chiedi prima di procedere..


Codice: [Seleziona]
[2017-07-18 10:15] [ALPM] upgraded deepin-session-ui (4.0.10-1 -> 4.0.13-1)
[2017-07-18 10:15] [ALPM] upgraded startdde (3.1.11-1 -> 3.1.13-1)
[2017-07-18 10:15] [ALPM] upgraded deepin-desktop-schemas-manjaro (3.1.12-1 -> 3.1.13-1)
[2017-07-18 10:15] [ALPM] upgraded deepin-desktop-base (1:2016.12.1-1 -> 1:2016.12.6-1)
 
Manjaro Core Team

Re:aggiornamento deepin
« Risposta #2 il: Luglio 19, 2017, 11:44:35 am »

Prova a passare in unstabile e aggiornare solo questi , se hai dubbi chiedi prima di procedere..


Codice: [Seleziona]
[2017-07-18 10:15] [ALPM] upgraded deepin-session-ui (4.0.10-1 -> 4.0.13-1)
[2017-07-18 10:15] [ALPM] upgraded startdde (3.1.11-1 -> 3.1.13-1)
[2017-07-18 10:15] [ALPM] upgraded deepin-desktop-schemas-manjaro (3.1.12-1 -> 3.1.13-1)
[2017-07-18 10:15] [ALPM] upgraded deepin-desktop-base (1:2016.12.1-1 -> 1:2016.12.6-1)
ieri avevo fretta ed ho formattato e provato ad installare https://forum.manjaro.org/t/manjaro-deepin-17-0-1-rc2-testing/21464.
Installato ed aggiornato, il sistema non aveva nessun problema a partire. Il fatto che io avevo i repo testing pure sull'altra installazione, ma l non loggava proprio.  Misteri.